/* 
* blue gray, light green, light blue theme 
*
* written by ikenn
*/

/* overwrite */
.container {
	padding-left: 0;
	padding-right: 0;
}

.user-name {
	margin: 0 8px;
	white-space: nowrap;
	display: table-cell;
	vertical-align: middle;
}

/* bootstrap xs size */
@media(max-width:767px){
	.user-name {
		width: 60%;
	}
	.my-header-username {
		font-size: 0.85em
	}
}

/* bootstrap sm size */
@media (min-width: 768px) {
	.navbar-inverse {
		display: block;
	}

	.body {
		margin: -10px auto 100px auto;
	}

	.list-write {
	}

	.navs {
		border-top: 10px solid #333;
		background-color: white;
	}

	.user-name {
		width: 65%;
	}
}

/* bootstrap md size */
@media (min-width:992px) {
	.user-name {
		width: 75%;
	}
}

/* bootstrap lg size */
@media (min-width:1200px) {
	.user-name {
		width: 75%;
	}
}

blockquote {
	font-size: 1em;
	border-left: 5px solid #78909C;
	background-color: #ECEFF1;
}

a {
	color: inherit;
}

a:hover, a:focus {
	color: inherit;
	text-decoration: inherit;
}

/* panel */
.panel {
	border: 1px solid #ccc;
	border-radius: 0;
}

/* fa */
.fa-up {
	vertical-align: top;
}

.fa-down {
	vertical-align: bottom;
}

.fa-05x {
	font-size: 0.5em !important;
}

/* badge */
.badge-wrap {
	margin-right: 3px;
}

.badge {
	padding: 3px;
	border: 1px solid #aaa;
	background-color: white;
	border-radius: 10px;
	color: #666;
	font-size: 0.75em;
	min-width: 20px;
}

/* list */
.list-group {
	margin-bottom: 0;
	list-style: none;
}

.list-group-item {
	padding-top: 1.2em;
	padding-bottom: 1.2em;
	color: inherit !important;
	border-bottom: 1px solid #dddddd;
}

.list-item {
  background-color: white;
  border-bottom: 1px solid #dddddd;
}

.list-controls {
	padding-top: 7px;
	padding-bottom: 7px;
}

/* input */
input.form-search {
	height: 30px !important;
}

/* btn-group */
.btn-group {
	width: 100%;
}

/* dropdown-list */
ul.dropdown-menu {
	margin-top: 0;
	border-radius: 0;
	border: 0;
	width: 100%;
}

ul.dropdown-menu li a {
	padding: 5px 20px;
}

ul.dropdown-menu .divider {
	margin: 5px 0;
}

ul.dropdown-inverse {
	background-color: #000;
	border-color: #212121;
}

ul.dropdown-inverse li a {
	color: #fff;
}

ul.dropdown-inverse li a:hover {
	color: #fff;
	background-color: #212121;
}

ul.dropdown-inverse .divider {
	background-color: #212121;
}

/* text */
.text-board-icon {
	-moz-text-shadow: 0 2px 5px rgba(0,0,0,.15);
	-webkit-text-shadow: 0 2px 5px rgba(0,0,0,.15);
	text-shadow: 0 2px 5px rgba(0,0,0,.15);
}

.text-forum {
	color: #81D4FA; /* 200 light blue */
}

.text-forum-100 {
	color: #B3E5FC; /* 100 light blue */
}

.text-forum2 {
	color: #AED581; /* 300 light green */
}

.text-forum3 {
	color: #FF8A80; /* A100 Red */
}

/* popover */
.popover {
	margin-right: 5px;
	border-radius: 3px;
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.175);
	box-shadow: 0 3px 6px rgba(0,0,0,.175);
}

/* feedback */
.form-control-feedback {
	margin-top: 15px;
}

/* alert */
.alert {
	font-weight: 600;
}

/* label */
.control-label {
}

/* media */
.media-heading {
	font-size: 1.15em;
	margin-bottom: 8px;
}

.media-body-no-desc {
	vertical-align: middle;
}

/* in page */
.desc {
	font-size: 0.8em;
	color: #919191;
}

.desc span {
	margin-right: 7px;
}

.forum-title-layout {
	display:flex;
	align-items:flex-end;
}

.forum-title {
	margin: 10px 0;
	padding: 0.6em;
	font-weight: 600;
}

.board-desc {
	margin: 0px 0px 10px 0px;
	padding: 0.8em;
	font-size: 0.8em;
	color: #919191;
}

.forum-sub-title {
	font-size: 0.75em;
	background-color: #ECEFF1;
	color: #9E9E9E;
	padding: 0.9em 0.8em 0.8em 0.8em;
}

.forum-control {
	padding: 0.6em;
}

.thread {
	padding-left: 1em;
	word-break:break-all;
}

.comment {
	background-color: #ECEFF1;
}

.background-white {
	background-color: #fff;
}

.thread-date {
	color: #37474F;
	font-size: 0.85em;
	margin-top: 2px;
}

.thread-title {
  font-size: 1.2em;
  font-weight: bold;
  padding-top: 0.6em;
  padding-bottom: 0.6em;
  width:100%;
  white-space:normal;
  word-break:break-all;
  text-overflow:ellipsis;
  display:inline-block;
}

.thread-list-sticky-title {
  color: #3077df;
}

.thread-title img {
	max-width: 100%;
}

.thread-contents {
	position: relative;
	padding: 1.2em 1em;
	overflow-wrap: break-word;
}

.thread-files {
	color: #37474F;
	padding-bottom: 1em;
}

.thread-files a {
	padding-left: 1em;
	color: #337ab7;
}

.thread-files a:hover, .thread-files a:focus {
	color: #337ab7;
	text-decoration: underline;
}

.thread-tags {
	padding-bottom: 0.5em;
	padding-left: 1em;
}

.thread-tags span {
	display:inline-block;
	padding:5px 14px 4px;
	background-color:#f2f2f2;
	color:#4d4d4d;
	border-radius:100px;
	font-size:12px;
	line-height:1;
	margin-right:1em;
	margin-bottom: 0.5em;
}

.thread-meta {
	padding: 10px 0;
	font-size: 1.2em;
}

.thread-meta span {
	padding-right: 0.5em;
}

.comment-title {
  width:100%;
  white-space:normal;
  word-break:break-all;
  text-overflow:ellipsis;
  display:inline-block;
	padding: 0 20px 0.5em 20px;
}

.comment-contents {
	position: relative;
	padding: 0 28px;
	font-size: 0.85em;
	word-break:break-all;
}

.comment-count {
  position: absolute;
  right: 2em;
  font-weight: bold;
  color: #00aeef;
}

.thread-contents img {
	max-width: 100%;
}

.thread-contents table {
	border: 1px solid #666;
}

.thread-contents table td {
	padding: 0.4em;
}

.thread-contents a {
	color: #337ab7;
}

.thread-contents a:hover, .thread-contents a:focus {
	color: #337ab7;
	text-decoration: underline;
}

.thread-modified {
	font-size: 0.85em;
	color: #37474F;
	text-align: right;
	padding-top: 15px;
}

.thread-popover {
}

.thread-popover .btn {
	font-weight: 600;
}

.bolt-btn-black {
	border-radius: 3px;
	min-width: 0;
	padding: 4px 12px;
}

.bolt-btn-black:active {
	background-color: #212121;
}

.bolt-btn-mute {
	border-radius: 3px;
	min-width: 0;
	padding: 4px 12px;
}

.bolt-btn-transpert {
	border-radius: 3px;
	min-width: 0;
	padding: 4px 12px;
}

.thread-btn {
	background-color: transparent;
	border: 0;
	color: #37474F !important;
}

.thread-extra-btn {
	background-color: white;
	border: 0;
	font-size: 1.5em;
	margin-left: 0.2em !important;
	padding-left: 0.4em !important;
	padding-right: 0.4em !important;
}

.hover {
	transition: background 0.15s;
}

.hover:HOVER, .hover:ACTIVE {
	background: #dddddd !important;
}

.overlay-camera {
	position: absolute;
	bottom: 10px;
	right: 0;
	color: grey;
}

.text-bold {
	font-weight: bold;
}

.right {
	text-align: right;
}

.left {
	text-align: left;
}

.name-plate {
	border-top: 1px solid #dddddd;
	background-color: white;
	border-bottom: 1px solid #dddddd
}

.dropdown-menu {
  width:100%;
}

.text-blue {
  color: #00aeef;
}

.bottom-line-gray {
  border-bottom: 2.5px solid gray;
}

.board-selectbox {
  height: 5em;
}

.noline {
  white-space:nowrap
}

.myTab {
  padding-top: 1em;
  padding-bottom: 1em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  background-color: white;
	border-bottom: 1px solid #dddddd;
}

.padding-side-2 {
  padding-left: 2em;
  padding-right: 2em;
}

.padding-top-1 {
  padding-top: 1em;
}

.btn-cancel {
	height: 40px;
	width: 105px;
}

.btn-save {
  height: 40px;
  width: 103px;
  color: white !important;
  border-radius: 5px;
  border: 1px solid #000000;
  background-color: #000000;
  font-weight: 600;

  box-shadow: 0 1px 2px rgba(0,0,0,.2);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);

  text-shadow: -1px -1px 0 #212121, 1px -1px 0 #212121, -1px 1px 0 #212121, 1px 1px 0 #212121;
  -moz-text-shadow: -1px -1px 0 #212121, 1px -1px 0 #212121, -1px 1px 0 #212121, 1px 1px 0 #212121;
  -webkit-text-shadow: -1px -1px 0 #212121, 1px -1px 0 #212121, -1px 1px 0 #212121, 1px 1px 0 #212121;
}

/* 커스텀 라디오 버튼 */
.myTab input[type=radio] {
	display:none;
	margin:10px;
}
.myTab input[type=radio] + label {
	display:inline-block;
	padding: 4px 0px 4px 4px;
}
.myTab input[type=radio]:hover + label {
	cursor: pointer;
}
.myTab input[type=radio]:checked + label {
	color: #00aeef;
}

.table-heading {
	background: #ccc;
	width: 100px;
}

.border-none {
	border:none
}

.right-close {
	position: absolute;
	top:20%;
	right: 10px;
}

.right-top-close {
  position: absolute;
  top: 5%;
  right: 10px;
}

.right-btn {
	position: absolute;
	right: 10px;
}

.forum-group-title {
	padding: 10px 15px;
	background-color: #fff;
}

.font-size-inherit {
  font-size:inherit !important;
}

.profile-img {
  width:100px;
  height:100px
}

.search-panel {
	padding: 0.5em 7px;
  color: inherit !important;
}

.modal {
	text-align: center;
	padding: 0!important;
}

.modal:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -4px;
}

.modal-dialog {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
}

#searchBoardForm #boardList option {
  font-weight: bold;
}

.search-board-btn {
  font-weight: bold;
  background-color: white;
  border-bottom: 1px solid #dddddd;
}

[role="top-loader"] {
	border-top: 0
}

[role="totalCount"] {
	display: inline-block;
	width: 40px;
}

#threadUser {
	padding-top: 0 !important;
	border: 0 !important;
}

#threadUser span {
	padding-left: 15px;
}

.vm-align {
	display:inline-block;
	vertical-align: middle;
}

.caret {
	border-top: 4px solid !important;
}

.topButton {
	display: none;
	cursor: pointer;
	position:fixed;
	right: 10px;
	bottom: 10px;
	width:64px;
	height:65px;
	background:url(https://d30y0swoxkbnsm.cloudfront.net/bin/forum/img/bt_top.png) no-repeat left top; !important;
}

.moreBtSec {width:100%;margin:-1px 0;background-color: white;}
.moreBtSec button {display:inline-block;width:100%;height:48px;border:1px solid #d9d9d9;background:url(https://d30y0swoxkbnsm.cloudfront.net/bin/forum/img/bul_tri_gr2.png) no-repeat center 20px;}